Package: org.codehaus.groovy.util

## [Groovy] Class StringUtil

- org.codehaus.groovy.util.StringUtil

- Provides Groovy with functionality similar to the unix tr command which translates a string replacing characters from a source set with characters from a replacement set.

  Authors:
    UEHARA Junji (uehaj)
    NAKANO Yasuharu (nobeans)
  Since:
    1.7.3

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `tr(String text, String source, String replacement)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static String tr(String text, String source, String replacement)